
/* ---- =Highlights a.ka. =HeaderHighlights --------------------------------------------------------- */


ul#header-highlights {
	list-style:none;
}

ul#header-highlights li {
	position:absolute;
	border:1px solid #71572a;	
	text-indent:-9999px;
}
ul#header-highlights li a {
	display:block;
	outline:0;
}




/* ---- =1 ---- */

li#highlight-01 {
	width:98px;
	height:98px;
	top:0;
	left:103px;
	background:url(../images/header_photo_01_out.jpg) no-repeat center center;
}
li#highlight-01 a {
	width:98px;
	height:98px;
	background:url(../images/header_photo_01_out.jpg) no-repeat center center;
}
li#highlight-01 a:hover {
	background:url(../images/header_photo_01_over.jpg) no-repeat center center;
}

/* ---- =2 ---- */

li#highlight-02 {
	width:98px;
	height:98px;
	top:0;
	left:206px;
	background:url(../images/header_photo_02_out.jpg) no-repeat center center;
}
li#highlight-02 a {
	width:98px;
	height:98px;
	background:url(../images/header_photo_02_out.jpg) no-repeat center center;
}
li#highlight-02 a:hover {
	background:url(../images/header_photo_02_over.jpg) no-repeat center center;
}

/* ---- =3 ---- */

li#highlight-03 {
	width:97px;
	height:98px;
	top:0;
	left:309px;
	background:url(../images/header_photo_03_out.jpg) no-repeat center center;
}
li#highlight-03 a {
	width:97px;
	height:98px;
	background:url(../images/header_photo_03_out.jpg) no-repeat center center;
}
li#highlight-03 a:hover {
	background:url(../images/header_photo_03_over.jpg) no-repeat center center;
}

/* ---- =4 ---- */

li#highlight-04 {
	width:98px;
	height:98px;
	top:103px;
	left:0;
	background:url(../images/header_photo_04_out.jpg) no-repeat center center;
}
li#highlight-04 a {
	width:98px;
	height:98px;
	background:url(../images/header_photo_04_out.jpg) no-repeat center center;
}
li#highlight-04 a:hover {
	background:url(../images/header_photo_04_over.jpg) no-repeat center center;
}

/* ---- =5 ---- */

li#highlight-05 {
	width:98px;
	height:98px;
	top:103px;
	left:103px;
	background:url(../images/header_photo_05_out.jpg) no-repeat center center;
}
li#highlight-05 a {
	width:98px;
	height:98px;
	background:url(../images/header_photo_05_out.jpg) no-repeat center center;
}
li#highlight-05 a:hover {
	background:url(../images/header_photo_05_over.jpg) no-repeat center center;
}

/* ---- =6 ---- */

li#highlight-06 {
	width:98px;
	height:98px;
	top:103px;
	left:206px;
	background:url(../images/header_photo_06_out.jpg) no-repeat center center;
}
li#highlight-06 a {
	width:98px;
	height:98px;
	background:url(../images/header_photo_06_out.jpg) no-repeat center center;
}
li#highlight-06 a:hover {
	background:url(../images/header_photo_06_over.jpg) no-repeat center center;
}


/* ---- =7 ---- */

li#highlight-07 {
	width:97px;
	height:98px;
	top:103px;
	left:309px;
	background:url(../images/header_photo_07_out.jpg) no-repeat center center;
}
li#highlight-07 a {
	width:97px;
	height:98px;
	background:url(../images/header_photo_07_out.jpg) no-repeat center center;
}
li#highlight-07 a:hover {
	background:url(../images/header_photo_07_over.jpg) no-repeat center center;
}

